<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/filterView"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@color/background_white"
    android:clickable="false"
    tools:showIn="@layout/fragment_article_detail">

    <TextView
        android:id="@+id/commentHintTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:text="全部评论"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/commentHintCountTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:text="0"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toRightOf="@id/commentHintTv"
        app:layout_constraintTop_toTopOf="parent" />

    <!--<TextView
        android:id="@+id/filterLatestTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:gravity="center"
        android:padding="6dp"
        android:text="倒序"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/filterDivider"
        android:layout_width="1dp"
        android:layout_height="8dp"
        android:layout_marginRight="5dp"
        android:background="@color/text_dddddd"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@id/filterLatestTv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/filterOldestTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="5dp"
        android:gravity="center"
        android:padding="6dp"
        android:text="正序"
        android:textColor="@color/theme_font"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@id/filterDivider"
        app:layout_constraintTop_toTopOf="parent" />-->

    <com.gh.gamecenter.common.view.SegmentedFilterView
        android:id="@+id/orderSfv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="16dp"
        app:containerBackground="@drawable/button_round_f5f5f5"
        app:containerPadding="1dp"
        app:indicatorBackground="@drawable/bg_game_collection_sfv_indicator"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:sfv_itemHeight="24dp"
        app:sfv_itemWidth="36dp"
        app:sfv_textColor="@color/game_collection_rg_button_selector"
        app:sfv_textSize="10" />

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/divider"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>
